﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenesysWizard", "GenesysWizard\GenesysWizard.csproj", "{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "References", "References", "{AFB71BE9-51B5-4717-88FB-16B24BF6080D}"
	ProjectSection(SolutionItems) = preProject
		References\GeneSys2.Client.dll = References\GeneSys2.Client.dll
		References\GRINGlobal.Client.Common.dll = References\GRINGlobal.Client.Common.dll
		References\Newtonsoft.Json.dll = References\Newtonsoft.Json.dll
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenesysWizard.Test", "GenesysWizard.Test\GenesysWizard.Test.csproj", "{DABF96A7-43E9-42D4-95A2-68418AF819E8}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "GenesysWizard.Install", "GenesysWizard.Install\GenesysWizard.Install.wixproj", "{39BF6149-ABDE-4299-90CD-BFB49122E67A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Debug|Any CPU.ActiveCfg = Debug|x64
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Debug|Any CPU.Build.0 = Debug|x64
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Debug|x86.Build.0 = Debug|Any CPU
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Release|x86.ActiveCfg = Release|Any CPU
		{FA6DC2E6-8F7C-40EF-8766-9F85F4F48FD1}.Release|x86.Build.0 = Release|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Debug|x86.Build.0 = Debug|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Release|x86.ActiveCfg = Release|Any CPU
		{DABF96A7-43E9-42D4-95A2-68418AF819E8}.Release|x86.Build.0 = Release|Any CPU
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Debug|x86.ActiveCfg = Debug|x86
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Debug|x86.Build.0 = Debug|x86
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Release|Any CPU.ActiveCfg = Release|x86
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Release|x86.ActiveCfg = Release|x86
		{39BF6149-ABDE-4299-90CD-BFB49122E67A}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AD9D2DFA-6B6C-49DF-83FA-8333B0CA4B0A}
	EndGlobalSection
EndGlobal
